
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}caption,th,td{font-weight:400;text-align:left}html{overflow-y:scroll;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}a:focus{outline:thin dotted}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none}del{color:#333}ins{background:#fff9c0;text-decoration:none}hr{background-color:#ccc;border:0;height:1px;margin:24px;margin-bottom:1.714285714rem}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}small{font-size:smaller}img{border:0;-ms-interpolation-mode:bicubic}:focus{outline:0}table{border-collapse:separate;border-spacing:0}caption,th,td{font-weight:400;text-align:left}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}embed,iframe,object{max-width:100%}img{max-width:100%;height:auto;vertical-align:top}a img{border:0;text-decoration:none}.error404 #primary{float:none;margin:0}.error404 #primary #content{margin:0 7.6%;width:auto}.alignnone{margin:5px 20px 20px 0}.aligncenter,div.aligncenter{display:block;margin:5px auto}.alignright{float:right;margin:5px 0 20px 20px}.alignleft{float:left;margin:5px 20px 10px 0}.aligncenter{display:block;margin:5px auto}a img.alignright{float:right;margin:5px 0 20px 20px}a img.alignnone{margin:5px 20px 20px 0}a img.alignleft{float:left;margin:5px 20px 20px 0}a img.aligncenter{display:block;margin-left:auto;margin-right:auto}.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}.wp-caption.alignnone{margin:5px 20px 20px 0}.wp-caption.alignleft{margin:5px 20px 20px 0}.wp-caption.alignright{margin:5px 0 20px 20px}.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}

/* CHANGEABLE RESET CSS */


/* #Basic Styles
================================================== */
	body {
			background: #fff;
			font: 16px/22px Arial, sans-serif;
			-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
			-webkit-text-size-adjust: 100%;
			font-family: Helvetica, Arial, sans-serif;
            position: relative;

	 }

/* #Typography
================================================== */
p {
    color: rgb(51, 51, 51);
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 15px;
}

a {
    color: rgb(0, 107, 148);
    text-decoration: none;
}
a:focus {
	outline: 0;
}
a:hover {
	text-decoration:none;
}

img {
	height: auto;
	max-width: 100%;
}

h1,h2,h3,h4,h5,h6, p {
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 15px;
}
h1 {
    font-size: 38px;
}
h2 {
    font-size: 33px; 
}
h3 {
    font-size: 17px; 
}

/* Custom CSS insert BEGIN */
.h3-teal {  
	color: #006b94;
 	font-family: Helvetica, Arial, sans-serif; 
 	/* font-size: 1.15em; */
 	font-style: normal; 
 	font-weight: normal; 
 	line-height: normal;
    /* line-height: 1.5; */
    /* margin-bottom: 15px; */
	text-decoration: none;
}
a.h3-teal:link {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 17px; 
}
a.h3-teal:active {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 17px; 
}
a.h3-teal:visited {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 17px; 
}
a.h3-teal:hover {
 	color: ##66a6bf;
 	/* font-size: 1em; */
    font-size: 17px; 
}

.h3-blue {  
 	color: #66a6bf;
 	font-family: Helvetica, Arial, sans-serif; 
 	/* font-size: 0.875em; */
    font-size: 17px; 
 	font-weight: normal;
 	/* line-height: normal; */
    line-height: 21px;
    margin-bottom: 15px;
	text-decoration: none;
}
a.h3-blue:link {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 17px; 
}
a.h3-blue:active {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 17px; 
}
a.h3-blue:visited {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 17px; 
}
a.h3-blue:hover {
 	color: #333333;
 	/* font-size: 1em; */
    font-size: 17px; 
}

/* Custom CSS insert END */

h4 {
    font-size: 14px;
}

input[type="text"], input[type="password"], textarea {
    border: 1px solid #EAEAEA;
    border-radius: 0 0 0 0;
    color: #A6B2BA;
    line-height: 20px;
    margin: 0 0 20px;
    padding: 5px;
}

/* Custom CSS insert BEGIN */
.p-aqua {  
 	color: #49c9f4;
 	font-family: Helvetica, Arial, sans-serif; 
 	/* font-size: 0.875em; */
    font-size: 14px;
 	font-style: normal; 
 	font-weight: normal;
 	/* line-height: normal; */
    line-height: 21px;
    margin-bottom: 15px;
	text-decoration: none;
}
a.p-aqua:link {
 	color: #49c9f4;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-aqua:active {
 	color: #49c9f4;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-aqua:visited {
 	color: #49c9f4;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-aqua:hover {
 	color: #66a6bf;
 	/* font-size: 1em; */
    font-size: 14px;
}

.p-blue {  
 	color: #66a6bf;
 	font-family: Helvetica, Arial, sans-serif; 
 	/* font-size: 0.875em; */
    font-size: 14px;
 	font-weight: normal;
 	/* line-height: normal; */
    line-height: 21px;
    margin-bottom: 15px;
	text-decoration: none;
}
a.p-blue:link {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-blue:active {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-blue:visited {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-blue:hover {
 	color: #66a6bf;
 	/* font-size: 1em; */
    font-size: 14px;
}

.p-grey {  
	color: #333333;
 	font-family: Helvetica, Arial, sans-serif; 
 	/* font-size: 0.875em; */
    font-size: 14px;
 	font-style: normal; 
 	font-weight: normal;
 	/* line-height: normal; */
    line-height: 21px;
    margin-bottom: 15px;
	text-decoration: none;
}

.p-teal {  
	color: #006b94;
 	font-family: Helvetica, Arial, sans-serif; 
 	/* font-size: 0.875em; */
    font-size: 14px;
 	font-style: normal; 
 	font-weight: normal;
 	/* line-height: normal; */
    line-height: 21px;
    margin-bottom: 15px;
	text-decoration: none;
}
a.p-teal:link {
 	color: #66a6bf;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-teal:active {
 	color: #66a6bf;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-teal:visited {
 	color: #66a6bf;
 	/* font-size: 1em; */
    font-size: 14px;
}
a.p-teal:hover {
 	color: #006b94;
 	/* font-size: 1em; */
    font-size: 14px;
}

/* Custom CSS insert END */

/* #Others
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.row{
		margin-right: -10px;
		margin-left: -10px;
	}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
		padding-left: 10px;
		padding-right: 10px;
	}



/* #Retina Styles
================================================== */

@media 
  (min--moz-device-pixel-ratio: 2),
  (-o-min-device-pixel-ratio: 2/1), 
  (-webkit-min-device-pixel-ratio: 2), 
  (min-device-pixel-ratio: 2) {
  #get-social a {
		/* Reference the @2x Sprite */
		background-image: url(images/sprite@2x.png);
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 116px 77px; 
	}
	
	#current-screen .check-screen.retina-display {
		display:block;
		color:#E78042;
		font-size:18px;
		}

}

/* #Site Layout
================================================== */
.container {
    max-width: 955px;
}

.main-menu {
    float: right;
}
.main-menu li {
    display: inline-block;
}

.main-menu li a:hover,.main-menu li.active a {
    background-image: url("../images/nav-hover.png");
    height: 50px;
}
.main-menu li a:hover {
    opacity: 0.7;
    text-decoration: none;
            transition: all 0.3s ease 0s;

}
.main-menu li a {
    color: rgb(73, 201, 244);
    display: block;
    font-weight: bold;
    padding: 15px 25px;
        transition: all 0.3s ease 0s;

}

.image-section, .top-content {
    color: rgb(51, 51, 51);
    padding: 10px;
}

.header {
    background: none repeat scroll 0 0 rgb(102, 166, 191);
    padding: 40px 0;
}
.site-title p {
    color: rgb(121, 121, 121);
    float: left;
    font-size: 16px;
    margin-bottom: 7px;
    margin-top: 10px;
}
.site-title img {
    float: left;
    margin-right: 9px;
}
.header .container {
    background-image: url("../images/header-bg.png");
    border-radius: 0 5px 5px;
    filter: none;
    padding-right: 0;
}
.main-menu li:first-child + li + li + li + li a:hover, .main-menu li:first-child + li + li + li + li.active a {
    border-radius: 0 5px 5px 0;
}
.site-title:hover {
    background-image: url("../images/logo-hover.png");
}
h1.site-title {
    margin: 0;
}
.site-title {
    background-image: url("../images/logo.png");
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    padding-left: 55px;
    vertical-align: top;
    margin:0;
}
.site-title span {
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: bold;
}
h1.site-title a:hover span{color: rgb(121, 121, 121);

 }
.main-menu li:after {
    background: none repeat scroll 0 0 rgb(102, 102, 102);
    content: "";
    height: 50px;
    left: 0.4px;
    position: absolute;
    top: 0;
    width: 1px;
}

.main-menu li {
    background-repeat: repeat-y;
    border-left: 1px solid;
    float: left;
    height: 50px;
    position: relative;
}

.home-banner {
    background: none repeat scroll 0 0 rgb(26, 14, 24);
    min-height: 300px;
}
.home-banner .container {
    background-image: url("../images/banner-bg.png");
    height: 320px;
    background-repeat: no-repeat;
    padding: 20px 30px;
}

.banner-content {
    padding-top: 80px;
    width: 452px;
}
.banner-content h2 {
    color: rgb(73, 201, 244);
}
.banner-content p {
    color: rgb(102, 166, 191);
    /* font-size: 13.8px; */
}

.main {
    margin-top: 50px;
}

.image-section h3 {
    color: rgb(0, 107, 148);
    font-size: 17px;
    font-weight: bold;
    line-height: 1.3;
}
.main h2 {
    background-color: rgb(102, 166, 191);
    background-image: url("../images/icon-profile.png");
    background-repeat: no-repeat;
    box-shadow: 0 2px 6px rgb(221, 221, 221);
    color: rgb(0, 107, 148);
    font-size: 26px;
    font-weight: bold;
    padding: 5px 0 6px 64px;
}
.main-content .col-sm-8 {
    float: right;
}
.for-small.aligncenter {
    display: none;
} 
.btn-top {
    background-image: url("../images/btn-top.png");
    background-repeat: no-repeat;
    display: block;
    height: 50px;
    margin: 0 auto;
    position: inherit;
    width: 150px;
    z-index: 9999999;
    clear: both;
}
.btn-top:hover {
    background-image: url("../images/btn-top-hover.png") ;
     background-repeat:repeat;
}

.widget-area.book h3 {
    background-image: url("../images/icon-book.png");
}
.widget-area a {
    vertical-align: middle;
}
.widget-area.contact > h3 {
    background-image: url("../images/icon-contact.png");
    line-height: 2.3;
}
.widget-area.newsletter > h3 {
    background-image: url("../images/icon-newsletter.png");
}
.widget-area.contact {display: none;}
.widget-area h3 {
    background-color: rgb(204, 204, 204);
    background-repeat: no-repeat;
    color: rgb(0, 107, 148);
    font-weight: bold;
    line-height: 1.2;
    min-height: 50px;
    padding: 0 0 0 59px;
}
.widget-area {
    border: 1px solid rgb(204, 204, 204);
    margin-bottom: 20px;
}
.widget-link {
    background: url("../images/widget-link-bg.png");
 background-repeat:repeat-x;
        border-radius: 5px;
    color: rgb(255, 158, 17);
    display: block;
    float: none;
    font-size: 14px;
    font-weight: bold;
    margin: 15px auto;
    padding: 3px 10px;
    text-align: center;
    text-shadow: 0 -1px 1px rgb(153, 153, 153);
    width: 136px;
}
.widget-link:hover {
    background-image: url("../images/widget-link-hover.png") ;
    color: #fff;
     background-repeat:repeat-x;
    text-decoration: none;
}

.widget-link {
    background-image: url("../images/widget-link-bg.png");
     background-repeat:repeat-x;
    border-radius: 5px;
    box-shadow: 0 4px 10px rgb(221, 221, 221);
    color: rgb(255, 158, 17);
    display: block;
    float: none;
    font-size: 14px;
    font-weight: bold;
    margin: 15px auto;
    padding: 3px 10px;
    text-align: center;
    text-shadow: 0 -1px 1px rgb(102, 102, 102);
    width: 132px;
}

.footer {
    background-color: rgb(238, 238, 238);
    border-top: 1px solid rgb(178, 178, 178);
    margin-top: 10px;
    padding: 30px 0 50px;
    text-align: center;
}

.footer li {
    color: rgb(51, 51, 51);
    display: inline-block;
    font-size: 13px;
    padding: 0 8px;

}
.footer li a{
    color:rgb(51, 51, 51)
}
.footer li a:hover{
    color: rgb(0, 0, 0);
}

.footer li:first-child + li {
    background-image: url("../images/footer-icon.png") ;
    background-repeat: no-repeat;
    height: 25px;
    vertical-align: middle;
    width: 26px;
    cursor: pointer;
}
  
 .footer li:first-child + li:hover {
    background-image: url("../images/footer-icon-hover.png");
       background-repeat: no-repeat;

}

#side-social-links {
    float: right;
    position: fixed;
    top: 23%;
    z-index: 999999;
}

#side-social-links li a {
    background: url("../images/social-link.png") no-repeat scroll 0 0 rgb(44, 168, 210);
    content: "";
    display: block;
    height: 50px;
    transition: all 0.3s ease 0s;
    width: 50px;
}
#side-social-links li a.facebook {
    background-color: rgb(48, 88, 145);
    background-position: 14px 12px;
}
#side-social-links li a.facebook:hover {
    background-position: 21px 12px;
    width: 65px;
}
#side-social-links li a.twitter {
    background-position: 12px -35px;
}
#side-social-links li a.twitter:hover {
    background-color: rgb(44, 168, 210);
    background-position: 22px -35px;
    width: 65px;
}
#side-social-links li a.email {
    background-color: rgb(115, 138, 141);
    background-position: 12px -84px;
}
#side-social-links li a.email:hover {
    background-position: 22px -84px;
    width: 65px;
}
#side-social-links li a.googleplus {
    background-color: rgb(248, 105, 77);
    background-position: 12px -181px;
}
#side-social-links li a.googleplus:hover {
    background-position: 22px -181px;
     width: 65px;
}
#side-social-links li a.print {
    background-color: rgb(115, 138, 141);
    background-position: 12px -130px;
}
#side-social-links li a.print:hover {
    background-position: 22px -130px;
    width: 65px;
}

/*search css
=======================================*/




/* INNER PAGES START HERE 
===================================== */

/* BOOK PAGE START HERE 
===================================== */


.widget-area h3 {
    height: 50px;
    line-height: 1.1;
    padding: 4px 0 0 59px;
    padding-top: 0\9;
}
.widget-area h3 a{
    color: rgb(0, 107, 148) !important;



}
.home .banner-content {
    padding-top: 40px;
    width: 452px;
}
.home-block span {
    color: rgb(0, 107, 148);
}
.home-block h3 {
    background-color: rgb(102, 166, 191);
    background-image: url("../images/icon-profile.png");
    background-repeat: no-repeat;
    box-shadow: 0 2px 6px rgb(221, 221, 221);
    color: rgb(0, 107, 148);
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    line-height: 2.8;
    padding: 0 0 0 64px;
}

.col-sm-6.home-block {
    min-height: 335px;
}
.read-more {
    background-image: url("../images/more-bg.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 11px auto;
    color: rgb(0, 107, 148);
    padding-right: 13px;
}

.home-block.block-1 > h3,.main .book-title {
    background-image: url("../images/icon-book.png");
}
.home-block.block-2 > h3 , .main .newsletter-title{
    background-image: url("../images/icon-newsletter.png");
}

.home-block.block-4 > h3,.main .contact-title {
    background-image: url("../images/icon-contact.png");
}


.book-info .col-md-9 > h2 {
    background-image: url("../images/icon-book.png");
}
.book-info .sidebar .widget-area.book > h3 {
    background-image: url("../images/icon-newsletter.png");
}
.book-info .widget-area.newsletter > h3, .main  h3.profile-title {
    background-image: url("../images/icon-profile.png");
}
#contact-form label {
    float: left;
    width: 150px;
}
#contact-form label {
    float: left;
    font-size: 14px;
    font-weight: normal;
    width: 150px;
}
#contact-form input[type="text"], #contact-form input[type="password"], #contact-form textarea {
    border: 1px solid rgb(234, 234, 234);
    border-radius: 0;
    color: rgb(166, 178, 186);
    line-height: 20px;
    margin: 0 0 5px;
    padding: 5px;
    width: 45%;
}
.right-query.confirmation li label.error {
    bottom: 17px;
    display: block;
    left: 84%;
    overflow: hidden;
    text-align: center;
    width: 150px !important;
}
.right-query li label.error {
    bottom: 22px;
    display: block;
    left: 95%;
    position: absolute;
    width: 150px !important;
}
.right-query {
    float: left;
}
.submit-wrap > input {
    background-image: url("../images/widget-link-bg.png");
    border: medium none;
    border-radius: 5px;
    color: rgb(255, 158, 17);
    padding: 3px 15px;
    text-align: center;
    text-shadow: 0 -1px 1px rgb(102, 102, 102);
}
.submit-wrap > input:hover {
    background-image: url("../images/widget-link-hover.png");
    background-repeat: repeat-x;
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.right-query input {
    float: left;
    margin-right: 14px;
}
.right-query label {
    width: auto !important;
}
.right-query > li {
    clear: both;
}
.query {
    clear: both;
    display: block;
    float: left;
    margin-top: 13px;
}
.found-us .right-query > li {
    clear: none;
    float: left;
    margin-right: 12px;
}
.right-query.confirmation label {
    clear: both;
    color: rgb(0, 107, 148);
    display: block;
    font-size: 12px !important;
    width: 100% !important;
}
/*.right-query.confirmation {
    width: 65%;
}*/
.right-query.confirmation > li {
    clear: none;
    float: left;
    width: 140px;
}
.right-query.confirmation > li {
    clear: none;
    float: left;
    margin-right: 20px;
    width: 140px;
}

.right-query.confirmation > li:first-child + li {
    font-size: 15px !important;
    width: auto;
}
.right-query.confirmation > li:first-child + li {
    font-size: 15px !important;
    margin-right: 0;
    width: 280px;
}



#contact-form > span {
    display: block;
    float: left;
    margin-bottom: 20px;
    position: relative;
}
#contact-form .btn-top {
    clear: both;
}
.right-query.confirmation img {
    margin-top: 10px;
}
.right-query.confirmation > li:first-child + li label {
    color: rgb(0, 0, 0);
}
#contact-form {
    overflow: hidden;
    position: relative;
}

.submit-wrap {
    clear: both;
    display: block;
    float: left;
    margin: 0 0 17px 21%;
}
label.error {
    border: 1px solid;
    bottom: 9px;
    color: rgb(255, 0, 0);
    padding: 0 1%;
    position: absolute;
    right: 7%;
}
.confirmation .error {
    color: rgb(255, 0, 0) !important;
    left: 57%;
}
.right-query .error {
    left: 56%;
}
.right-query .error {
    left: 58%;
}





/* INNER PAGES END HERE 
===================================== */

/* UPDATES 112913 
===================================== */

.book-info .widget-area.newsletter > h3 {
    line-height: 2;
}
.home-block img.alignleft {
    float: left;
    margin: 20px 20px 10px 0;
}
.inner-list a {
    color: rgb(51, 51, 51);
}
.inner-list > li {
    color: rgb(0, 107, 148);
    font-size: 13px;
    list-style: disc outside none;
}
.inner-list {
    margin-bottom: 10px;
    margin-left: 20px;
}
.click-here {
    color: rgb(0, 107, 148);
}
.newsletter-info h3.profile-title {
    line-height: 2.1;
}
.home-block.block-1 > h3, .main .newsletter-info .book-title {
    background-image: url("../images/icon-book.png");
}
#contact-form {
    padding: 15px 0;
}
.top-content .image-section {
    display: none;
}



.image-section {
    clear: both;
    display: block;
    overflow: hidden;
}
.image-section > img {
    margin-bottom: 20px;
}
.footer br {
    display: none;
}

.banner-content a:hover,.banner-content a:focus{
    color: #49C9F4;
}